<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<script src="https://use.fontawesome.com/323281a41a.js"></script>
	<link rel="stylesheet" href="css/normalize.css">
	<link rel="stylesheet" href="css/main.css">
	<title>Subscribe</title>
</head>
<body>
	<!--Header-->
	<header id="header">
		<div class="container">
			<!--Navigation-->
			<nav id="navigation">
				<div class="logo">
					Kenakata
				</div>
				<ul class="menu">
					<li><a href="index.html">Home</a></li>
					<li><a href="">Collection</a></li>
					<li><a href="">Men</a></li>
					<li><a href="">Women</a></li>
					<li><a href="">Blog</a></li>
					<li><a href="form.html">Subscribe</a></li>
				</ul>
			</nav>
		</header>
		<!--Header-content-->
		<div id="header-content">
			<div class="container">
				<h1>Kenakata Summer Collection</h1>
				<p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui deserunt mollit anim id est laborum.</p>
				<a href="#" class="red-button">Show now</a>
			</div>
		</div>
	</div>

	<!--Main-->
	<section id="main">
		<div class="container">
			<div class="main-subscribe">
				<div class="form">
					<h2 class="title">Subscribe</h2>
					<p class="under-title">Dolor sit amet</p>
					<!--Form-->
					<form action="get">
						<label>Name:</label>
						<input type="text">

						<label>e-mail:</label>
						<input type="email">

						<label>Date of birth:</label>
						<input type="date" value="2000-01-01">

						<label>Sex:</label>
						
						<label for="1"><input type="radio" id="1" value="value-1" name="radio"> Male</label>

						<label for="2"><input type="radio" id="2" value="value-2" name="radio"> Female</label>

						<label>How did you know about us: </label>
						<select name="cool">
							<option value="value-1">Facebook</option>
							<option value="value-2">Instagram</option>
							<option value="value-3">Twitter</option>
							<option value="value-4">Another option (in the box below)</option>
						</select>

						<label>Tell us about yourself</label>
						<textarea name="field"></textarea>

						<input type="submit" value="Subscribe">
					</form>
				</div>
				<div class="description">
					<h4>A few words about our store</h4>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Porro consequuntur, temporibus molestiae aut fugit cum neque voluptates consectetur blanditiis. Dolorem dicta deleniti deserunt unde quos!</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Laudantium, quis.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt et, velit rerum illum exercitationem! Ipsa sint nam, nulla cum tempora soluta dolor voluptatem voluptatibus iure minus. Perferendis eos voluptatem, nam, repellendus error ipsam officiis non eveniet, beatae, rerum distinctio corrupti.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima ut laudantium illo, fugit incidunt et.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolor assumenda mollitia maxime molestias earum repellendus aliquid, amet distinctio quod natus, sapiente laboriosam veritatis quae sint cum inventore sit nam vero provident harum odio ipsam recusandae quos! Eveniet sit similique, doloremque ducimus odit eaque iusto pariatur voluptas vel, rerum quis enim, ipsum dolor sit amet, consectetur adipisicing elit. Minima ut laudantium illo, fugit incidunt et.</p>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt et, velit rerum illum exercitationem! Ipsa sint nam, nulla cum tempora soluta dolor voluptatem voluptatibus iure minus. Perferendis eos voluptatem, nam, repellendus error ipsam officiis non eveniet, beatae, rerum distinctio corrupti.</p>
				</div>
			</div>
		</div>
	</section>

	<!--Footer-->
	<footer id="footer">
		<div class="container">
			<nav class="footer-navigation">
				<ul>
					<li><a href="">Your accaunt</a></li>
					<li><a href="">Contact us</a></li>
					<li><a href="">Terms of service</a></li>
				</ul>
			</nav>
			<ul class="social">
				<li><a href=""><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
				<li><a href=""><i class="fa fa-pinterest-p" aria-hidden="true"></i></a></li>
			</ul>
			<p class="copyright">Copyright © 2019 KenaKata. All Rights Reserved. Designed by Shubin</p>
		</div>
	</footer>
</body>
</html>